Information

Description
ActionMailerNext SendGrid mail sender
Version
3.2.0.0
Project Url
https://github.com/crossvertise/ActionMailerNext
View on NuGet: http://www.nuget.org/packages/ActionMailerNext.SendGridSender

Dependencies

Here are the packages that version 3.2.0.0 of ActionMailerNext.SendGridSender depends on.

RestSharp : (105.0.1) Sendgrid : (5.1.0) ActionMailerNext.MandrillMailSender : (3.2.7.0)

Authors

 

Installing with NuGet

PM> Install-Package ActionMailerNext.SendGridSender

Packages that Depend on ActionMailerNext.SendGridSender

No packages were found that depend on version 3.2.0.0.